RubyGems Navigation menu

Dependências Reversas para all-the-favicons Latest version of the following gems require all-the-favicons

Total de downloads 13.334

Desta versão 1.272

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 1.9.2

Links: